		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 10 April 2015 16:28:12
*/


/**
 * Centennial Parklands - Home Style Sheet
 *
 * home.css
 * author: Squiz Australia
 */

/*
 * Table of Contents
 *
 *  1. Home Slider
 *
 *  2. What's On
 *
 *  3. Latest News
 *
 *  4. Social Tiles
 */

/*
-------------------------
1. Home Slider
-------------------------
*/

#homeSlider {
    height: 446px;
    margin: 0 0 12px 0;
    overflow: hidden;
    position: relative;
}
#homeSlider .slides {
    list-style: none;
    padding: 0;
    margin: 0;
}
#homeSlider .slide {
    display: block;
    height: 446px;
    padding: 0;
    margin: 0;
    background: none;
    position: relative;
    overflow: hidden;
}
#homeSlider .slide img {
    width: 100%;
    height: auto;
}
#homeSlider .captionWrapper {
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(255,255,255,0.9);
    width: 414px;
    height: 176px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 24px;
}
#homeSlider .caption {
    height: 132px;
}
#homeSlider .caption .title {
    color: #294667;
    font-size: 30px;
    line-height: 32px;
    letter-spacing: 0.5px;
    font-weight: 900;
    max-width: 308px;
    padding: 0;
    margin: 0 0 12px 0;
}
#homeSlider .caption .title a {
    color: #294667;
}
#homeSlider .caption .title span {
    white-space: nowrap;
}
#homeSlider .caption .summary {
    font-size: 14px;
    line-height: 19px;
}
#homeSlider .flex-direction-nav {
    position: absolute;
    z-index: 20;
    right: 0;
    bottom: 142px;
    padding: 0;
    margin: 0;
    list-style: none;
}
#homeSlider .flex-direction-nav li {
    float: left;
}
#homeSlider .flex-direction-nav a {
    display: block;
    outline: 0;
    text-indent: -9999px;
    width: 34px;
    height: 34px;
    -webkit-transition: background-color 400ms ease;
    transition: background-color 400ms ease;
}
#homeSlider .flex-direction-nav .flex-prev {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #555 no-repeat -144px 10px;
}
#homeSlider .flex-direction-nav .flex-next {
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) #555 no-repeat -178px 10px;
}
#homeSlider .flex-direction-nav a:hover {
    background-color: #393939;
}

/*
-------------------------
2. What's On
-------------------------
*/

#whatsOnWrapper {
    overflow: hidden;
    padding: 0 0 21px 0;
}
#whatsOnWrapper .title {
    float: left;
    font-size: 34px;
    font-weight: 900;
    color: #294667;
    padding: 0;
    margin: 0 0 12px 0;
}
#whatsOnWrapper .view-all {
    float: right;
    font-size: 15px;
    color: #294667;
    font-weight: bold;
    margin: 25px 0 0 0;
    letter-spacing: 0.5px;
}

#whatsOnList {
    overflow: hidden;
    clear: both;
    border-bottom: 5px solid #e6e6e6;
}
#whatsOnList .whatsOnItem {
    float: left;
    width: 300px;
    padding: 202px 0 25px 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    color: #4d4d4d;
    font-size: 15px;
    line-height: 22px;
}
#whatsOnList .whatsOnItem + .whatsOnItem {
    margin: 0 0 0 20px;
}
#whatsOnList .whatsOnItem .item-title {
    padding: 0;
    margin: 0 0 5px 0;
    font-size: 20px;
    line-height: 24px;
    font-weight: 900;
}
#whatsOnList .whatsOnItem .item-title a {
    color: #294667;
}
#whatsOnList .whatsOnItem .img-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 180px;
    overflow: hidden;
}
#whatsOnList .whatsOnItem .img-wrapper img {
    min-width: 100%;
    height: auto;
}
#whatsOnList .whatsOnItem p {
    padding: 0;
    margin: 0 0 4px 0;
}
#whatsOnList .date {
    font-size: 14px;
    font-style: italic;
}
#whatsOnList .date > span {
    font-weight: bold;
}

#whatsOnList .date span span {
    font-weight: normal;
}

/*
-------------------------
3. Latest News
-------------------------
*/
#latestNewsWrapper {
    float: left;
    width: 461px;
}
#latestNewsWrapper .title {
    float: left;
    font-size: 34px;
    font-weight: 900;
    color: #294667;
    padding: 0;
    margin: 0 0 12px 0;
}
#latestNewsWrapper .view-all {
    float: right;
    font-size: 15px;
    color: #294667;
    font-weight: bold;
    margin: 24px 16px 0 0;
}

#latestNewsList .latestNewsItem {
    background: #f7f7f7;
    border-bottom: 1px solid #e6e6e6;
    overflow: hidden;
    padding: 7px 42px 11px 18px;
    clear: both;
}
#latestNewsList .latestNewsItem.featured {
    padding: 18px 42px 17px 18px;
}
#latestNewsList .latestNewsItem + .latestNewsItem {
    margin: 18px 0 0 0;
}
#latestNewsList .item-title,
#latestNewsList .item-title a {
    color: #294667;
    font-weight: bold;
}
#latestNewsList .item-title {
    line-height: 20px;
    margin: -4px 0 2px 0;
    font-size: 15px;
}
#latestNewsList .featured .description {
    float: right;
    width: 236px;
}
#latestNewsList .description p {
    font-size: 13px;
    line-height: 18px;
    padding: 0;
    margin: 0;
}
#latestNewsList .description p + p {
    margin-top: 5px;
}
#latestNewsList .description .date span {
    font-weight: bold;
}
#latestNewsList .img-wrapper {
    float: left;
    width: 147px;
    height: 114px;
    overflow: hidden;
}
#latestNewsList .img-wrapper img {
    min-width: 100%;
    height: auto;
}

/*
-------------------------
4. Social Tiles
-------------------------
*/

#socialLinksWrapper {
    float: right;
    width: 460px;
}
#socialLinksWrapper .title {
    color: #294667;
    font-size: 34px;
    font-weight: 900;
    padding: 0;
    margin: 0 0 12px 0;
}
#socialLinksWrapper .tile {
    width: 220px;
    height: 208px;
    float: left;
    position: relative;
    -webkit-transition: background-color 400ms ease;
    transition: background-color 400ms ease;
    text-decoration: none;
}
#socialLinksWrapper .tile .icon {
    position: absolute;
}
#socialLinksWrapper .tile .title {
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    width: 115px;
    display: block;
    position: absolute;
    left: 14px;
    bottom: 28px;
}
#socialLinksWrapper .tile + .tile + .tile {
    margin-top: 19px;
}
#socialLinksWrapper .facebook,
#socialLinksWrapper .blog {
    margin-right: 19px;
}
#socialLinksWrapper .facebook {
    background: #42b4d8;
}
#socialLinksWrapper .facebook:hover {
    background: #278cab;
}
#socialLinksWrapper .facebook .icon {
    width: 29px;
    height: 29px;
    top: 14px;
    left: 12px;
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) transparent no-repeat 0 -68px;
}
#socialLinksWrapper .twitter {
    background: #e5429b;
}
#socialLinksWrapper .twitter:hover {
    background: #cc3b8b;
}
#socialLinksWrapper .twitter .icon {
    width: 28px;
    height: 23px;
    top: 15px;
    left: 17px;
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) transparent no-repeat -54px -71px;
}
#socialLinksWrapper .blog {
    background: #ec8b3c;
}
#socialLinksWrapper .blog:hover {
    background: #c46e27;
}
#socialLinksWrapper .blog .icon {
    width: 27px;
    height: 27px;
    top: 13px;
    left: 14px;
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) transparent no-repeat -105px -68px;
}
#socialLinksWrapper .app {
    background: #98ce54;
}
#socialLinksWrapper .app:hover {
    background: #5b8a22;
}
#socialLinksWrapper .app .title {
    width: 170px;
}
#socialLinksWrapper .app .icon {
    width: 30px;
    height: 27px;
    top: 12px;
    left: 16px;
    background: url(http://www.centennialparklands.com.au/__data/assets/image/0005/78692/sprite.png?v=0.1.8) transparent no-repeat -156px -68px;
}
#socialLinksWrapper .signup {
    background: #274261;
    width: 100%;
    height: auto;
    padding: 0 14px 15px 15px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#socialLinksWrapper .signup .title {
    position: static;
    width: auto;
    font-size: 34px;
    font-weight: 900;
    padding: 0;
    margin: 0 0 3px 0;
}
#socialLinksWrapper .signup p,
#socialLinksWrapper .signup a {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}
#socialLinksWrapper .signup p {
    line-height: 20px;
    padding: 0;
    margin: 0 0 17px 0;
}
#socialLinksWrapper .signup a {
    text-decoration: underline;
}
#socialLinksWrapper .signup .signupForm {
    overflow: hidden;
}
#socialLinksWrapper .signup .fieldWrapper {
    overflow: hidden;
}
#socialLinksWrapper .signup .fieldWrapper + .fieldWrapper {
    padding: 7px 0 0 0;
}
#socialLinksWrapper .signup label {
    float: left;
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    padding: 9px 0 0 3px;
    margin: 0;
}
#socialLinksWrapper .signup .input {
    float: right;
    width: 333px;
}
#socialLinksWrapper .signup input[type="text"],
#socialLinksWrapper .signup input[type="email"] {
    padding: 0 5px;
    background-color: #fff;
    border: 1px solid #d5d5d5;
    height: 38px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#socialLinksWrapper .signup #sEmail {
    width: 100%;
}
#socialLinksWrapper .signup #sName {
    width: 198px;
}
#socialLinksWrapper .signup #sSubmit {
    background: #274261;
    border: 2px solid #fff;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    width: 119px;
    height: 37px;
    float: right;
    -webkit-transition: background-color 400ms ease;
    transition: background-color 400ms ease;
}
#socialLinksWrapper .signup #sSubmit:hover {
    background-color: #38577a;
}
.hidden {
    display: none;
}